#block-bedeliagralflores,#block-bedeliapquebatlle,
#block-views-block-noticias-destacadas-block-9, #block-views-block-noticias-destacadas-block-10{
	width: 49%;
}
#block-bedeliagralflores,#block-bedeliapquebatlle,
#block-views-block-noticias-destacadas-block-9, #block-views-block-noticias-destacadas-block-10 {
	margin-right: 0.5%;
}
#block-bedeliagralflores,#block-bedeliapquebatlle {
	background-color: #FFFFFF;
	border-bottom: 2px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	margin-bottom: 2em;
	padding: 0.5em;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
#block-bedeliagralflores h4.title, #block-bedeliapquebatlle h4.title {
	border-bottom: 2px solid #CCCCCC;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0 -0.45em 1em;
	padding: 0 1em 0;
}
.region.region-content-footer {
	display: flex;
	flex-wrap: wrap;
}
#block-logos {
	margin: 0 auto;
}



@media (max-width: 768px) {
  .carousel-inner .carousel-item > div {
    display: none;
  }
  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-start,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
  // transition-duration: 10s;
}
#paragraph-integrantes_cc{
  border: 1px solid #dee2e6;
  width: 90%;
}
#paragraph-integrantes_cc thead th {
	vertical-align: bottom;
	padding: 0;
	margin: 0;
   border-bottom-width: 2px;
  border-bottom: 2px solid #dee2e6;
  text-align: inherit;
  
}
#paragraph-integrantes_cc thead th em{
vertical-align: bottom;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
  padding: .75rem;
}

#paragraph-integrantes_cc tbody td,
#paragraph-integrantes_cc thead th,
{
  padding: .75rem;
  border: 1px solid #dee2e6;
  
}
